table {
    width: 100%;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
table td,
table th {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px;
}
